_id: Zlt01O2sFrVR9pus
name: Augmentation du seuil de rêve
type: tete
flags: {}
img: systems/foundryvtt-reve-de-dragon/icons/tete_dragon.webp
effects: []
system:
  description: >-
    <p>Permet d’augmenter le seuil de rêve de 2 points. Cumulable jusqu’à un
    maximum du double de la caractéristique Rêve.</p>
  descriptionmj: ''
  frequence: 10
  hautrevant: true
  refoulement: null
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!Zlt01O2sFrVR9pus'

